# Generated by Django 3.2.7 on 2021-09-16 12:37

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('lab_1', '0002_auto_20210916_1935'),
    ]

    operations = [
        migrations.AlterField(
            model_name='friend',
            name='dob',
            field=models.DateField(default=django.utils.timezone.now),
        ),
    ]
